.config/qutebrowser/quickmarks
.config/qutebrowser/qsettings/*
.config/qutebrowser/autoconfig.yml
.config/borgmatic/config.yaml
.config/beets/beets-library.db
.config/beets/state.pickle
*.swp
lazy-lock.json
*.sync-conflict*
.stfolder
flycheck-packages.el
